Bug 1163727 - Possible stale lock when the primary owner leaves during rebalance
Summary: Possible stale lock when the primary owner leaves during rebalance
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ER4
: 6.5.0
Assignee: Dan Berindei
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks: jdg65-Beta-Blcokers
TreeView+ depends on / blocked
 
Reported: 2014-11-13 11:06 UTC by Radim Vansa
Modified: 2015-06-23 12:26 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-23 12:26:02 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Issue Tracker ISPN-4546 0 Critical Resolved Possible stale lock when the primary owner leaves during rebalance 2017-06-16 00:29:56 UTC

Description Radim Vansa 2014-11-13 11:06:38 UTC

Comment 3 JBoss JIRA Server 2015-04-17 09:30:12 UTC
Dan Berindei <dberinde> updated the status of jira ISPN-4546 to Reopened


Note You need to log in before you can comment on or make changes to this bug.